@import url("https://fonts.googleapis.com/css2?family=Poppins&display=swap");

@font-face {
  font-family: Renogare;
  src: url("./../fonts/renogare.otf");
}

body {
  font-family: "Poppins";
}

h1,
h2,
h3,
h4,
h5 {
  font-family: "Renogare";
}

.page-section {
  min-height: 50vh;
}

.row {
  margin-left: 0;
  margin-right: 0;
}

.dark-overlay {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.6);
}

.bg-custom-secondary {
  background-color: #f5f5f5;
}

.text-custom-primary {
  color: #185fab;
}

.text-custom-success {
  color: #559b1b;
}

.btn-custom {
  border-radius: 8px;
  padding: 14px 20px;
}

.btn-custom-primary {
  font-family: "Renogare";
  background-color: #185fab;
  color: white;
}

.our-story-content ul,
.our-story-content ol {
  padding-left: 15px;
}

.our-story-content li {
  margin-bottom: 13px;
}

.btn-custom-primary:hover {
  background-color: #0c4583;
  color: white;
}

.ul-primary li {
  margin-top: -18px;
  list-style-type: none;
}

.ul-primary li::before {
  font-size: 40px;
  transform: translateY(6px);
  content: "\2022";
  color: blue;
  display: inline-block;
  width: 24px;
}

/* Navbar */

.nav-item {
  font-weight: bold;
  margin-left: 40px;
  font-size: 17px;
}

.navbar-custom {
  padding: 15px;
}

.navbar-toggler {
  border: none;
}

.navbar-collapse-close-bt {
  display: none;
  background: none;
  border: none;
  color: white;
  font-size: 30px;
  font-weight: bold;
}

@media (max-width: 992px) {
  .nav-item {
    margin-left: 0;
  }

  .navbar-collapse {
    opacity: 0;
    padding-top: 20px;
    position: fixed;
    z-index: 999;
    background-color: #185fab;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    text-align-last: center;
    transition: 0.5s;
  }

  .navbar-collapse.show .navbar-nav {
    height: 100vh;
  }

  .navbar-nav {
    padding-top: 150px;
  }

  .show {
    display: block;
    opacity: 1;
  }

  .nav-item {
    margin: 10px 0;
  }

  .navbar-collapse ul.navbar-nav li.nav-item a.nav-link {
    color: white;
  }

  .navbar-collapse-close-bt {
    display: block;
  }
}

/* End of navbar style */

/* Universal */

@media (min-width: 1551px) {
  .container-fluid {
    width: 1550px;
  }
}

/* Footer */

.footer {
  z-index: 0;
  font-family: "Poppins";
  background-color: #464646;
  color: white;
  padding: 95px 0 50px 0;
}

/* @media (min-width: 992px) {
  .footer {
    position: absolute;
    left: 0;
    right: 0;
  }
} */

.footer-std-item {
  margin-bottom: 35px;
}

.footer-std-item h5 {
  font-weight: bold;
}

.footer-list {
  padding: 0;
  list-style-type: none;
}

.footer-list li {
  margin-bottom: 8px;
}

.footer-separator {
  background-color: #909090;
}

.copyright-text {
  color: #909090;
}

@media (max-width: 990px) {
  .footer-socmed-icon li {
    margin-left: 15px;
    display: inline-block;
  }
}

/* home */

.hero-home {
  background-size: cover;
  background-position: center;
}

.home-hero-overlay {
  padding: 100px 150px 130px 150px;
  background: rgb(2, 0, 36);
  background: linear-gradient(
    90deg,
    rgba(2, 0, 36, 0) 0%,
    rgba(255, 255, 255, 1) 11%,
    rgba(255, 255, 255, 1) 100%
  );
}

.home-banner-overlay {
  box-shadow: -5px 0px 20px rgba(0, 0, 0, 0.2);
}

.select-file {
  display: inline-block;
}

.hero-text {
  width: 100%;
  max-width: 600px;
}

.hero-overlay {
  box-shadow: 0 0 50px 100px rgba(255, 255, 255);
  padding: 80px 40px 130px 50px;
}

@media (max-width: 991px) {
  .hero-overlay {
    box-shadow: none;
    padding: 80px 20px 130px 20px;
  }

  .hero-home {
    height: 400px;
  }

  .hero-text {
    max-width: none;
  }
}

@media (max-width: 540px) {
  .hero-home {
    height: 280px;
  }
}

.why-section {
  padding: 115px 0;
}

.why-section .why-text-container {
  padding: 80px 100px 80px 20px;
}

@media (max-width: 1150px) {
  .why-section .why-text-container {
    padding: 80px 0px 80px 20px;
  }
}

@media (min-width: 1260px) {
  .why-section .row {
    padding: 0 100px;
  }
}

/* @media (min-width: 1150px) {
    .why-section {
        padding-left: 100px !important;
        padding-right: 100px !important;
    }
} */

.have-doing-section {
  background-color: #f5f5f5;
  padding: 80px 0;
}

.have-doing-card {
  position: relative;
  background-size: cover;
  color: white;
  padding: 60px 100px;
  background-position: center;
}

.have-doing-card {
  position: relative;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

.have-doing-card-content {
  margin: 100px 0px;
}

.card-item-content {
  padding: 0 50px;
}

.align-middle {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-right: -50%;
  transform: translate(-50%, -50%);
}

.join-us-section {
  padding: 100px 0;
}

.project-card {
  background-color: #f5f5f5;
}

.learn-more-section {
  background: rgba(0, 0, 0, 0.5) url(./../img/learn-more.jpg);
  background-position: center;
  background-size: cover;
  padding: 150px 0;
  background-blend-mode: darken;
}

@media (max-width: 768px) {
  .why-section {
    padding: 30px 0;
  }
}

@media (max-width: 1400px) {
  .home-hero-overlay {
    padding-right: 10px;
  }
}

@media (max-width: 1000px) {
  .home-hero-overlay {
    display: block !important;
  }
}

/* Job Vacancy */

.hero-job-vacancy {
  width: 100%;
  height: 300px;
  position: relative;
  /* padding: 111px 0; */
}

.home-feature-title * {
  font-size: 1.3rem !important;
}

.job-vacancy-loading-layout {
  display: none;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.2);
}

.job-vacancy-loading-layout span {
  margin: 0;
  position: absolute;
  top: 50%;
  font-size: 30px;
  left: 50%;
  transform: translate(-50%, -50%);
}

@media (max-width: 768px) {
  .hero-job-vacancy {
    height: 350px;
  }

  .hero-job-vacancy div h1 {
    font-size: 27px;
    margin-bottom: 18px;
  }
}

.job-vacancy-project-card {
  border-radius: 10px;
  box-shadow: 1px 3px 10px rgba(0, 0, 0, 0.1);
}

.job-vacancy-project-card .card-body a h3 {
  font-size: 20px;
}

.job-vacancy-project-card .card-body span {
  font-size: 14px;
}

/* Export Page */

.hero-export {
  height: 400px;
  background: rgba(0, 0, 0, 0.5) url(./../img/tractor.jpg);
  background-blend-mode: darken;
  background-position: center;
  background-size: cover;
}

.hero-export div {
  max-width: 1200px;
}

.export-highlight-outer {
  padding: 60px 0;
  min-width: 924px;
}

.empty-circle {
  width: 100px;
  height: 100px;
  border-radius: 50px;
  background-color: gray;
}

.export-caption-container {
  padding: 159px 0;
}

.overflow-wrapper {
  width: 100%;
  overflow: auto;
}

@media (max-width: 768px) {
  .export-caption-container {
    padding: 0;
  }

  .export-caption-container h1 {
    font-size: 27px;
  }

  .hero-export div h1 {
    font-size: 30px;
  }
}

/* Our Story */

.our-story-img {
  width: 100%;
  height: 100%;
  max-width: 600px;
  left: 0;
}

.our-story-col-left,
.portfolio-col-left {
  background-position: center;
  min-height: 400px;
  position: relative;
  background-size: cover;
}

.our-story-col-right,
.portfolio-col-right {
  margin: 61px 0;
}

@media (min-width: 1336px) {
  .our-story-col-right,
  .portfolio-col-right {
    padding-left: 80px;
  }
}

@media (min-width: 992px) and (max-width: 1336px) {
  .our-story-col-right,
  .portfolio-col-right {
    padding-left: 42px;
  }
}

.portfolio-text {
  opacity: 0;
  transition: 0.2s;
}

/* Portfolio */
.swiper-slide-active .portfolio-text {
  opacity: 1;
}

.custom-form-control {
  border: none;
  border-bottom: 1px solid #c9c9c9;
  border-radius: 0;
}

.form-custom-card {
  border: none;
  box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.1);
}

.custom-file-input {
  display: none;
}

/* Form - custom checkbox */

[type="radio"]:checked,
[type="radio"]:not(:checked) {
  position: absolute;
  left: -9999px;
}

[type="radio"]:checked + label,
[type="radio"]:not(:checked) + label {
  position: relative;
  padding-left: 28px;
  cursor: pointer;
  line-height: 20px;
  display: inline-block;
  color: #666;
}

[type="radio"]:checked + label:before,
[type="radio"]:not(:checked) + label:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 18px;
  height: 18px;
  border: 1px solid #ddd;
  border-radius: 100%;
  background: #fff;
}

[type="radio"]:checked + label:after,
[type="radio"]:not(:checked) + label:after {
  content: "";
  width: 10px;
  height: 10px;
  background: #185fab;
  position: absolute;
  top: 4px;
  left: 4px;
  border-radius: 100%;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}

[type="radio"]:not(:checked) + label:after {
  opacity: 0;
  -webkit-transform: scale(0);
  transform: scale(0);
}

[type="radio"]:checked + label:after {
  opacity: 1;
  -webkit-transform: scale(1);
  transform: scale(1);
}

[type="radio"]:checked + label {
  color: #185fab;
}

.form-group > label {
  font-family: "Renogare";
}

.swiper-container {
  width: 100%;
  height: 100%;
}

.page-section {
  overflow: hidden;
}

.swiper-container {
  overflow: visible !important;
  /* overflow-x: hidden !important; */
}

.swiper-slide {
  text-align: center;
  font-size: 18px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}

.swiper-slide img {
  border-radius: 8px;
}

.swiper-slide-active {
  filter: brightness(100%) !important;
  transform: scale(1.1);
  z-index: 999;
}

.swiper-button-next {
  margin-right: 60px;
}

.swiper-button-prev {
  margin-left: 60px;
}

.swiper-button-next,
.swiper-button-prev {
  color: white !important;
  font-weight: 1000 !important;
  font-size: 10px !important;
  top: 38% !important;
}

.swiper-slide {
  transition: 0.2s;
}

.job-detail-title {
    font-size: 18px;
}

@media (max-width: 911px) {
  .portfolio-text h3 {
    font-size: 20px !important;
  }

  .portfolio-text p {
    font-size: 15px !important;
  }

  .swiper-button-next,
  .swiper-button-prev {
    display: none !important;
  }
}

@media (max-width: 800px) {
  .portfolio-text h3 {
    font-size: 20px !important;
  }

  .portfolio-text p {
    font-size: 15px !important;
  }

  .swiper-button-next,
  .swiper-button-prev {
    display: block !important;
    top: 30% !important;
  }

  .swiper-slide-active {
    transform: scale(1) !important;
  }

  .swiper-button-next {
    right: -30px !important;
  }

  .swiper-button-prev {
    left: -30px !important;
  }

  .swiper-slide img {
    border-radius: 0 !important;
  }

  .portfolio-title {
    font-size: 30px !important;
  }
}

/* Extends */

.our-story-card-right {
  margin-top: -431px;
  margin-right: 74px;
  margin-left: auto;
}

.our-story-card-left {
  margin-left: 74px;
}

.our-story-card {
  max-width: 500px;
}

@media (max-width: 767px) {
  .home-job-vacancy-card-title {
    font-size: 20px;
  }

  .our-story-card-right {
    margin-top: 0px;
    margin-right: 0;
  }

  .our-story-card-left {
    margin-left: 0px;
  }

  .our-story-card {
    max-width: 768px;
  }
}

.img-content {
  position: absolute;
  left: -10vw;
  right: 0;
  bottom: 0;
  background-position: center;
  top: 0;
  background-size: cover;
}

@media (max-width: 992px) {
  .img-content {
    right: -10vw;
  }
}

.swiper-slide {
  filter: brightness(50%);
}

.footer-std-item h5 {
  font-weight: 500;
}

input::placeholder {
  color: lightgray !important;
}

.select-file-bt {
  font-family: "Poppins";
  font-weight: lighter !important;
}

.sub-information {
  color: rgb(173, 173, 173);
}

.feature-content-text p {
  margin-bottom: 0;
}

.card-paragraph * {
  margin-bottom: 0 !important;
}

.project-detail-bottom-button {
    font-family: 'Poppins';
    font-size: 18px;
}

@media (min-width: 991px) {
  .home-banner-overlay {
    margin-right: -10px;
  }
}

@media (min-width: 573px) and (max-width: 1366px) {
    .join-us-section {
        padding-left: 50px;
        padding-right: 50px;
    }
}

@media (max-width: 500px) {
    .project-detail-bottom-button {
        font-size: 13px;
    }
    
    .job-detail-title {
        font-size: 16px;
    }
    
    .job-detail-content {
        font-size: 14px;
    }
}

@media (min-width: 1366px) {
    .join-us-section {
        padding-left: 160px;
        padding-right: 160px;
    }
}
